@import url('https://fonts.googleapis.com/css2? family= Poppins & display=swap');
*{
    margin: 0;
    padding:0;
    box-sizing: border-box;
    font-family: "Poppins",sans-serif;
}


header{

    /*background-color: #FFB6C1;*/
    background-color: #9ce3ecb4;
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
header .content{

    width: 80%;
    height: 40px;
}
 
header h1{

    color: #fff;
    text-align: center;
    font-size: 45px;    
}
/*cONTENEDOR PRINCIPAL*/
main{
    background-image: url(libros2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
   /* background-color:aquamarine;*/
    width: 800px;
    height: 560px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px auto;

}
/* CONTENEDOR DE TEXTAREA Y BUTTON*/
main .content-inputs{

    background-color: rgba(234, 234, 241, 0.61);
    width: 600px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin-top: 4px;
    margin-bottom: 5px;
}

/* SELECTOR POR ATRIBUTO*/
textarea[name="user-input"]{
    width: 85%;
    height: 20em;
    resize: none;
    margin: 10px;
    padding: 10px;
    outline: 3px ridge rgba(50, 172, 220, 0.6);
    border-radius: 3px;
    /*border: 3px solid #14c5e4;*/
    font-size: 14px;
}
/*  SELECTOR POR #ID*/
#reset-button{
    background-color: #2fe6d6cb;
    width: 30%;
    height:40px;
    padding: 15px;
    margin: 20px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    border-radius: 10px;
    font-size: 16px;
}
#reset-button:hover{
    background-color: #05D9F7;
    color: #fff;
}


/*CONTENEDOR DE LAS LISTAS*/
main .content-list{
    background-color: rgba(234, 234, 241, 0.61);
    width: 600px;
    height: 320px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin-bottom: 5px;

}
.list-main{
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items:baseline;

}
.list-count{
    list-style: none;
    font-size: 16px;
    margin: 10px;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 3px;
    width: 100%;
    font-size: 16px;
}
.list-count span{
    font-weight: bold;
    padding: 5px;
}

/*CONTENEDOR DEL FOOTER*/
footer{

    background-color:#16cde6b4;
    width: 100%;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
}

footer p{
    color: #fff;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0.2rem;/* espacio entre lineas*/
    padding: 10px;
    
}